:link { color: #0000ff}
:visited { color: #009999 }
.jeaneus { font-family: "Lucinda Blackletter", Zapf-Chancery, cursive;
           color: #009999 }
.normal {
  font-size: 16px;
  font-family: "Verdana", Arial, Helvetica, sans-serif;
}
.italic {
  font-size: 16px;
  font-family: "Verdana", Arial, Helvetica, sans-serif;
  font-style: italic;
}
.heading {
  font-size: 24px;
  font-family: "Verdana", Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #009999;
}